@import "@/assets/styles/abstracts/mixins";

.events{
    @include flex-container(center,center,column);
  
 
    margin-top: 6.4rem;
    width: 100%
}
.events-details{
    @include flex-container(space-between,center,row);
    width: 100%;
    margin-bottom : 1.6rem ;
}

.events-title{
   font-size: 1.8rem;
   font-weight: 700;
  
}
.events-filtering{
    @include flex-container(center,center,row)
}


 .event-items{
    @include flex-container(space-between,center,row);
    
 
    width: 100%;
 }



 @include respond-to  (medium-desktop) {
    .events-title{
        font-size: 1.35rem;      
    }
    .events{     
        margin-top: 4.8rem;
    }
    
 }

 @include respond-to(mobile){
    .events{
        display: none;
    }
 }